@charset "utf-8";
@import url("/include/css/common/font.css");
@import url("/include/css/common/variable.css");
@import url("/include/css/common/default.css");
@import url("/include/css/common/common.css");
@import url("/include/css/common/form.css");
@import url("/include/css/common/button.css");
@import url("/include/css/common/board.css");
@import url("/include/css/common/layoutCommon.css");
@import url("/include/css/common/mylib.css");
@import url("/include/css/common/member.css");
@import url("/include/css/common/contents.css");
@import url("/include/css/common/popup.css");
@import url("/include/booksearch/css/new_search.css");
@import url("/include/css/common/popupzone.css");
@import url("/include/css/common/marathon.css");
@import url("layout.css");


@media screen and (max-width: 1024px){
	
}

@media screen and (max-width: 768px){
	
}

@media screen and (max-width: 640px){
	
}

@media screen and (max-width: 480px){
		
}

@media screen and (max-width: 360px){
	
}

@media screen and (min-width: 1025px){
	
}